<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000024499334</ID>
<TITRE_TA>TITRE Ier : DISPOSITIONS RELATIVES AU COMMISSIONNEMENT</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000024497628" debut="2011-08-26" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000024499327" niv="2" url="/LEGI/SCTA/00/00/24/49/93/LEGISCTA000024499327.xml">Chapitre Ier : Délivrance de la commission</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000024497629" debut="2011-08-26" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000024499328" niv="2" url="/LEGI/SCTA/00/00/24/49/93/LEGISCTA000024499328.xml">Chapitre II : Retrait de la commission</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000024497613" date_publi="2011-08-25" date_signature="2011-08-23" ministere="Ministère du budget, des comptes publics et de la réforme de l'Etat" nature="DECRET" nor="BCRD1104894D" num="2011-991" num_parution_jo="0196">
<TITRE_TXT c_titre_court="Décret n°2011-991 du 23 août 2011" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000024497613">Décret n° 2011-991 du 23 août 2011 relatif au prestataire chargé de la collecte de la taxe sur les poids lourds prévue aux articles 269 à 283 quinquies et 285 septies du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2011-991 du 23 août 2011" debut="2013-06-29" fin="2026-05-01" id_txt="LEGITEXT000027628136">Décret n° 2011-991 du 23 août 2011 relatif au prestataire chargé de la collecte de la taxe sur les poids lourds prévue aux articles 269 à 283 quinquies du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2011-991 du 23 août 2011" debut="2011-08-26" fin="2013-06-29" id_txt="LEGITEXT000024499313">Décret n° 2011-991 du 23 août 2011 relatif au prestataire chargé de la collecte de la taxe sur les poids lourds prévue aux articles 269 à 283 quinquies et 285 septies du code des douanes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
